/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

header { 
	position: fixed;
	left: 0; top: 0; width: 100%;
	height: ;
	z-index: 1;
	background: #399;
}

#small-nav {
	display: none;
}

#main-nav {
	margin: 10px 2% 0 0;
}

#banner {
	padding: 40px 0 10px 1%;
}

.content {
	width: ;
}

.booking-narrow { 
	display: none;
}

footer {
	background: url(images/veil-000000-60.png); 
	padding-bottom: 30px;
}

#footer {
	width: ;
		
}

.booking-button {
	width: 180px;
}

footer a:hover {
	text-decoration: underline;
	border-bottom: none;
	padding-bottom: 0;
}

.divider {
	display: none;
}
